/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.wpb_text_column.wpb_content_element ul {
	list-style: outside;
	margin: 0 0 0 40px;
	padding: 0 0 20px 0;
}

.wpb_text_column.wpb_content_element ol {
	margin: 0 0 0 40px;
	padding: 0 0 20px 0;
}

.wpb_text_column.wpb_content_element ul li ul {
	padding: 0;
}

.text-white,
.text-white * {
	color: #fff;
}

nav.main_menu.drop_down.right {
    width: 69.35%;
    top: 100px;
}

nav.main_menu.right>ul {
    display: table;
    width: 100%;
}

nav.main_menu ul#menu-main-menu li {
    border-color: #b2bb1c;
    border-image: none;
    border-style: solid;
    border-width: 0 0 0 1px;
    display: table-cell;
    float: none;
}

nav.main_menu > ul > li > a,
.drop_down .second .inner ul li a {
    background: none repeat scroll 0 0 #363636;
    color: #ffffff;
    display: block;
    font-style: normal;
    padding: 10px 20px;
    text-decoration: none;
    line-height: 24px;
    text-transform: capitalize;
}

.drop_down .second .inner ul li a span {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
}

li.narrow .second .inner ul li {
    border-top: 1px solid #ffffff;
}

nav.main_menu > ul > li:hover > a,
.drop_down .second .inner ul li:hover a {
    background: none repeat scroll 0 0 #b2bb1c;
    color: #363636;
}

nav.main_menu ul#menu-main-menu > li:first-child {
    border: none;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a {
    opacity: 1;
}

header.transparent .drop_down .second:not(.right) {
    left: 0;
	top: auto;
}

.header-block {
	float: none;
	padding: 24px 0 30px;
	text-align: right;
}

nav.main_menu nav.header-nav {
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 10px;
    text-transform: capitalize;
	padding: 4px 27px;
}

nav.main_menu nav.header-nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

nav.main_menu nav.header-nav li {
    display: inline-block;
    vertical-align: top;
	margin: 0 0 0 23px;
}

nav.main_menu nav.header-nav a {
    color: #363636;
    font-style: normal;
    text-decoration: none;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
}

nav.main_menu nav.header-nav a:hover {
    color: #707612;
}

nav.main_menu ul.social-networks {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

nav.main_menu ul.social-networks li {
    display: inline-block;
    margin: 0 3px;
    vertical-align: top;
}

nav.main_menu ul.social-networks a {
    background: url("/wp-content/uploads/2024/05/sprite.png") no-repeat scroll -1000px 0 transparent;
    display: block;
    height: 32px;
    overflow: hidden;
    text-indent: -9999px;
    width: 32px;
}

nav.main_menu ul.social-networks .facebook {
    background-position: 0 0;
}

nav.main_menu ul.social-networks .twitter {
    background-position: -45px -1px;
}

nav.main_menu ul.social-networks .facebook:hover {
    background-position: 0 -38px;
}

nav.main_menu ul.social-networks .twitter:hover {
    background-position: -45px -39px;
}

.header-nav, 
.social-networks {
	display: inline-block;
	vertical-align: top;
}

nav.main_menu ul#menu-main-menu li div.second ul li {
    display: block;
    border-top: 1px solid #ffffff;
    border-left: none;
}

@media screen and (min-width: 1001px) {
	header {
		padding-top: 20px;
	}
}

nav.main_menu ul li.active a {
	color: #fff;
}

.feature-list mark,
.feature-list .dolla-bills {
    font-size: 30px;
}

@media screen and (min-width: 1001px) {
	.feature-list .vc_column_container>.vc_column-inner {
		padding: 0;
	}

	.feature-list .vc_row {
		margin: auto;
	}
	
	.q_logo a {
  height: 150px !important;
}
}

.feature-list .wpb_column.vc_column_container.vc_col-sm-2 {
    margin: 6px 20px 0 0;
    width: 68px;
}

.feature-list .wpb_column.vc_column_container.vc_col-sm-10 {
    width: auto;
}

.feature-list .fa-stack-2x {
    font-size: 75px;
}

.feature-list .fa-stack-1x {
    font-size: 42px;
}

.feature-list span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_stack.fa-2x {
    width: 68px;
    height: 68px;
    line-height: 75px;
}

.feature-list .ult-content-box-container:hover .ult-content-box {
    background-color: #494d0b !important;
}

.wpb_column.vc_column_container.vc_col-sm-2\/5 {
	width: 100%;
}

.wpb_column.vc_column_container.vc_col-sm-3\/5 {
	width: 100%;
}

@media screen and (min-width: 1001px) {
	.wpb_column.vc_column_container.vc_col-sm-2\/5 {
		width: 49%;
	}

	.wpb_column.vc_column_container.vc_col-sm-3\/5 {
		width: 51%;
	}
}

@media screen and (min-width: 1201px) {
	.wpb_column.vc_column_container.vc_col-sm-2\/5 {
		width: 45%;
	}

	.wpb_column.vc_column_container.vc_col-sm-3\/5 {
		width: 55%;
	}
}

.bg-stretch {
    left: 0;
    max-height: 678px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.bg-stretch img {
    max-width: none;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
	.q_elements_holder.four_columns.four-col-dir .q_elements_item {
		width: 50%;
		float: left;
	}

	.q_elements_holder.four_columns.responsive_mode_from_768.four-col-dir {
		display: block;
	}
}

a.qbutton.big_large_full_width.default {
	box-sizing: border-box !important;
	width: 100%;
}

@media screen and (min-width: 769px) and (max-width: 1000px) {
    header .container_inner {
        width: 768px !important;
    }
}

.wpcf7-list-item {
    display: block;
}

form.wpcf7-form.init.cf7_custom_style_1 p {
    color: #757575;
    font-weight: 600;
}

form.wpcf7-form.cf7_custom_style_1 p > label > span:not(.wpcf7-form-control-wrap):after {
    color: #cc0000;
    content: "*";
    font-size: 1.25em;
    line-height: 0.9em;
}

form.post-password-form {
    background: none repeat scroll 0 0 #dddddd;
    border: 0.25em solid #aaaaaa;
    padding: 36px;
    margin-bottom: 20px;
}

form.post-password-form input[type="submit"] {
    margin: 0;
}

form.post-password-form p:last-child {
    margin: 0;
}

.post-password-form p:first-child {
    display: none;
}

form.post-password-form input[type="submit"] {
    background-color: #efefef;
    border-color: #aaaaaa;
    border-width: 1px;
    color: #333333;
    font-family: Open Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: capitalize;
    height: 46px;
    line-height: 46px;
    padding: 0 36px;
    position: relative;
    display: inline-block;
    width: auto;
}

form.post-password-form input[type="submit"]:hover {
    color: #333333;
    background-color: #ffffff;
    border-color: #ff6600;
}

.post-password-form input[type=password] {
    background-color: #efefef;
    border-color: #aaaaaa;
    border-width: 1px;
    border-style: solid;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #333333;
    font-family: Open Sans;
    font-size: 15px;
    line-height: 20px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
}

.post-password-form input[type=password]:focus {
    color: #ffffff;
    background-color: #ffffff;
    border-color: #ff6600;
}

.post-password-form p {
    color: #363636;
    font-weight: 600;
}

@media screen and (max-width: 1000px) {
    .full_width .q_elements_item .q_elements_item_content {
        padding: 50px 0 0 0 !important;
    }
}

span.wpcf7-list-item {
    display: block;
    margin: 0;
}

.footer_top_holder {
    background-repeat: repeat;
    background-size: auto;
}